Bug 186590 - Caps and num lock error
Caps and num lock error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 11:16 EST by Engel Fokkens
Modified: 2008-03-11 00:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 00:44:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Engel Fokkens 2006-03-24 11:16:26 EST
Description of problem:
When pressing the Caps Lock or Num Lock key an error appears

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
The erros: "An error occurred while loading or saving configuration information
for gnome-settings-daemon. Some of your configuration settings may not work
properly."
Details from the error: "Bad key or directory name:
"/desktop/gnome/peripherals/keyboard/host-)*\377/0/numlock_on": `)' is an
invalid character in key/directory names"
Comment 1 Ray Strode [halfline] 2007-08-15 17:41:20 EDT
are you still seeing this problem?  what is your hostname?
Comment 2 petrosyan 2008-03-11 00:44:48 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.